.load-more{padding:.1rem 0;text-align:center;color:#999}.load-more .border{padding:2px 6px}

#list_staff_articles{background-color:#fff}#list_staff_articles .article-list{margin:0 15px}#list_staff_articles .article-list .artile-item{margin:20px 0;display:block;text-align:justify}#list_staff_articles .article-list .artile-item__info{margin-top:6px;font-size:14px;color:#666}#list_staff_articles .article-list .artile-item__info>span{margin-right:.12rem}

